# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  zacatek: 2018-10-03 01:43:44
  konec: 2018-10-03 01:43:44
  osob: 1
  osoba_id: 1

two:
  zacatek: 2018-10-03 01:43:44
  konec: 2018-10-03 01:43:44
  osob: 1
  osoba_id: 1
